apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: "hue-db"
  namespace: "{{ meta.namespace }}"
  labels:
    app: "hue"
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: "{{ database_volume_capacity }}"